@import url("../CherryFramework/style.css");
.ie8 .comments-custom .featured-thumbnail img { width:auto; }
.ie8 .sf-menu .sub-menu li a { font-size:19px; }
nav.footer-nav ul li a:hover { color:#4ABCB8; }
.hor-line {
	border-top:1px solid #BFBDBA;
	padding:10px 0 0;
}
.faq-list h4 {
	font-size:15px;
	font-weight:normal;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:5px;
	padding-right:0;
	padding-top:0;
	position:relative;
}
.logo_h__txt a:hover, .logo_h__txt a:focus {
	color:#6B6766;
	text-decoration:none;
}
.logo_h__txt, .logo_link { margin-bottom:3px; }
@media (max-width: 980px) {
	.logo_h__txt, .logo_link {
		font-size:59px !important;
		margin-bottom:0px;
	}
}
.pager li > a, .pager li > span {
	display:inline-block;
	padding:8px 23px 8px;
	margin:0;
	font:10px/20px Tinos;
	cursor:pointer;
	background:#3f3a3a url(images/more1.gif) 0 0 repeat-x;
	border:none !important;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
	color:#fff;
	text-transform:uppercase;
	text-shadow:0px 1px 0px #2a2625;
	outline:none !important;
}
.pager li > a:hover, .pager li > a:focus, .pager li > span:hover, .pager li > span:focus {
	background:#3f3a3a url(images/more-hover1.gif) 0 0 repeat-x;
	color:#fff;
	text-decoration:none;
	background-position:0;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
}
.pager li > a:focus, .pager li > span:focus {
	background:#3f3a3a url(images/more1.gif) 0 0 repeat-x;
	color:#fff;
}
.pager li > a:focus, .pager li > span:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
.pager li > a.active, .pager li > a:active, .pager li > span.active, .pager li > span:active {
	outline:0;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
}
.pager li > a.disabled, .pager li > a[disabled], .pager li > span.disabled, .pager li > span[disabled] {
	cursor:default;
	background-image:none;
	opacity:0.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flex-control-paging li a, .flex-control-paging li span, .owl-theme .owl-controls a, .owl-theme .owl-controls span { background-color:#FFFFFF; }
.flex-control-paging li a.flex-active, .flex-control-paging li .active span, .owl-theme .owl-controls a.flex-active, .owl-theme .owl-controls .active span { background-color:#4abcb8; }
.flex-control-paging li a:hover, .flex-control-paging li span:hover, .owl-theme .owl-controls a:hover, .owl-theme .owl-controls span:hover { background-color:#4abcb8; }
.single-pager {
	border-bottom-color:#bfbdba;
	border-top-color:#bfbdba;
}
.portfolio-meta { border-top-color:#bfbdba; }
.portfolio-meta-list {
	border-bottom-color:#bfbdba;
	border-top-color:#bfbdba;
}
.comment.bypostauthor .comment-body {
	border:1px solid #bfbdba;
	background:none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background:url("images/bg_form1.png");
	border:none;
	color:#545251;
}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder {
	color:#545251;
	opacity:1;
}
.post-author { border:1px solid #bfbdba; }
.comment .comment-body {
	border:1px solid #bfbdba;
	background:none;
}
#wp-calendar caption { color:#4abcb8; }
#wp-calendar thead th { color:#4abcb8; }
.comments-custom li { padding-top:28px; }
.comments-custom li .comments-custom_h_author {
	font-size:22px;
	padding-top:19px;
}
.comments-custom_h_author { margin-bottom:0.1em; }
.comments-custom .meta_format {
	font-size:11px;
	color:#4abcb8;
}
.post_meta i { color:#4a4f55; }
.post_meta {
	border-bottom-color:#bfbdba;
	border-top-color:#bfbdba;
	padding:5px 0;
}
.comments-custom_txt { border:none; }
.post_meta > div.post_meta_unite {
	border-top-color:#bfbdba;
	padding:5px 0 0 0;
	margin:5px 0 0 0;
}
.team h5 a { color:#545251; }
.team h5 a:hover { color:#4abcb8; }
.thumbnail > img {
	max-width:100%;
	width:100%;
}
a:hover, a:focus { color:#8b8b8b; }
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	background-color:#4abcb8;
	color:#fff;
}
.pagination ul > li > a, .pagination ul > li > span { background-color:#fff; }
.pagination ul > li a, .pagination ul > li span { border:0px; }
body { background:#e3e1dd url(images/bg1.jpg) repeat; }
.services .btn {
	display:inline-block;
	padding:8px 23px 8px;
	margin:0;
	font:10px/20px Tinos;
	cursor:pointer;
	background:#d7d7d7 url(images/more.gif) 0 0 repeat-x;
	border:none !important;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
	color:#282b2b;
	text-transform:uppercase;
	text-shadow:0px 1px 0px white;
	outline:none !important;
}
.services .btn:hover, .services .btn:focus {
	background:white url(images/more-hover.gif) 0 0 repeat-x;
	color:#282b2b;
	text-decoration:none;
	background-position:0;
	-webkit-box-shadow:0 1px 1px #812209;
	-moz-box-shadow:0 1px 1px #812209;
	box-shadow:0 1px 1px #812209;
}
.services .btn:focus {
	background:#d7d7d7 url(images/more.gif) 0 0 repeat-x;
	color:#282b2b;
}
.services .btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
.services .btn.active, .services .btn:active {
	background-color:#f1f1f1;
	background-image:-moz-linear-gradient(top,#e8e8e8,white);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#e8e8e8),to(white));
	background-image:-webkit-linear-gradient(top,#e8e8e8,white);
	background-image:-o-linear-gradient(top,#e8e8e8,white);
	background-image:linear-gradient(to bottom,#e8e8e8,white);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#ffffffff', GradientType=0);
	outline:0;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
}
.services .btn.disabled, .services .btn[disabled] {
	cursor:default;
	background-image:none;
	opacity:0.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
figure.frame {
	padding:0;
	border:10px solid #f7f7f7;
	-webkit-box-shadow:0 1px 3px 1px #c9c7c4;
	box-shadow:0 1px 3px 1px #c9c7c4;
	float:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (min-width: 1200px) {
	figure.frame { float:left; }
}
@media (max-width: 767px) {
	figure.frame { float:left; }
}
.ie8 figure.frame {
	float:none;
	display:block;
}
.title-header { margin:6px 0 5px; }
h2 {
	border-bottom:1px solid #bfbdba;
	margin:0 0 31px;
	padding:0 0 5px;
	text-shadow:0 1px 1px #c1c0bf;
}
.isotope .thumbnail__portfolio { margin:0 0 26px; }
.isotope h3 {
	font:13px/20px PT Sans, sans-serif;
	color:#4a4f55;
	text-transform:uppercase;
	margin:0;
}
.isotope h3 a { color:#545251; }
.isotope h3 a:hover { color:#4abcb8; }
h4 {
	margin:0 0 29px;
	text-transform:none;
}
h5 {
	margin:0 0 1px;
	text-transform:uppercase;
}
.breadcrumb > .active { color:#6e6c6b; }
.breadcrumb__t li.divider:after { color:#6e6c6b; }
.breadcrumb {
	background:none;
	border-radius:0;
	list-style:none;
	margin:0 0 10px;
	padding:9px 0 10px;
	border-top:1px solid #bfbdba;
	border-bottom:1px solid #bfbdba;
}
.breadcrumb li {
	color:#878b8d;
	text-shadow:none;
}
.breadcrumb li a { color:#4abcb8; }
.breadcrumb li a:hover { color:#878b8d; }
p {
	margin:0;
	padding:0 0 31px;
}
p.field { padding:0; }
a:hover { text-decoration:none; }
.filter-wrapper {
	padding-bottom:40px;
	font:10px/20px Tinos;
	color:#282b2b;
	text-transform:uppercase;
}
.filter-wrapper strong {
	font-weight:normal;
	color:#4abcb8;
}
.filter-wrapper ul { padding:0 5px 5px 0; }
.filter-wrapper ul li {
	margin-left:10px;
	margin-bottom:10px;
}
.filter-wrapper ul li a {
	display:inline-block;
	padding:11px 23px 11px;
	margin:0;
	cursor:pointer;
	background-color:#5cbcb8;
	background-image:-moz-linear-gradient(top,#6cccc8,#44a3a0);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#6cccc8),to(#44a3a0));
	background-image:-webkit-linear-gradient(top,#6cccc8,#44a3a0);
	background-image:-o-linear-gradient(top,#6cccc8,#44a3a0);
	background-image:linear-gradient(to bottom,#6cccc8,#44a3a0);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6cccc8', endColorstr='#ff44a3a0', GradientType=0);
	border:none;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
	color:#fff;
}
.filter-wrapper ul li a:hover, .filter-wrapper ul li a:focus {
	background-color:#54b3b0;
	background-image:-moz-linear-gradient(top,#44a3a0,#6cccc8);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#44a3a0),to(#6cccc8));
	background-image:-webkit-linear-gradient(top,#44a3a0,#6cccc8);
	background-image:-o-linear-gradient(top,#44a3a0,#6cccc8);
	background-image:linear-gradient(to bottom,#44a3a0,#6cccc8);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff44a3a0', endColorstr='#ff6cccc8', GradientType=0);
	color:#fff;
	text-decoration:none;
	background-position:0;
}
.filter-wrapper ul li.active a {
	background-color:#54b3b0;
	background-image:-moz-linear-gradient(top,#44a3a0,#6cccc8);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#44a3a0),to(#6cccc8));
	background-image:-webkit-linear-gradient(top,#44a3a0,#6cccc8);
	background-image:-o-linear-gradient(top,#44a3a0,#6cccc8);
	background-image:linear-gradient(to bottom,#44a3a0,#6cccc8);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff44a3a0', endColorstr='#ff6cccc8', GradientType=0);
	color:#fff;
	text-decoration:none;
	background-position:0;
}
.list.plus-list > ul, .archive > ul, .widget_pages > ul, .widget_categories > ul { margin:0; }
.list.plus-list, .archive, .widget_pages, .widget_categories { margin:0; }
.list.plus-list li, .archive li, .widget_pages li, .widget_categories li {
	list-style:none;
	margin:0 0 5px;
}
.list.plus-list li a, .archive li a, .widget_pages li a, .widget_categories li a {
	font-size:14px;
	color:#6e6c6b;
}
.list.plus-list li a:hover, .archive li a:hover, .widget_pages li a:hover, .widget_categories li a:hover { color:#4abcb8; }
.list.plus-list li:before, .archive li:before, .widget_pages li:before, .widget_categories li:before {
	font-size:13px;
	color:#4abcb8;
	content:'\f055' !important;
	margin-right:12px;
}
.header {
	padding:38px 0 10px;
	border:none;
	background:none;
}
.logo {
	position:relative;
	margin-bottom:44px;
	text-transform:lowercase;
}
.logo h2 {
	border:none;
	margin:0;
	padding:0;
}
.logo a { display:inline-block; }
.logo .logo_tagline {
	font:10px/10px Tinos;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
}
@media (max-width: 768px) {
	.logo .logo_tagline { position:relative; }
}
.address-text {
	padding-top:6px;
	font-size:10px;
	line-height:10px;
	text-align:right;
	color:#8b8b8b;
	text-transform:uppercase;
	margin-bottom:45px;
}
.address-text p {
	color:#545251;
	padding:0 0 10px;
}
.social { text-transform:none; }
.social__row {
	margin:0;
	padding:5px 0 0;
}
.social__row li { margin-left:2px; }
.social__row li a {
	background:#cccbc8;
	background:rgba(28,28,28,0.1);
	width:38px;
	height:38px;
	-webkit-border-radius:1000px;
	-moz-border-radius:1000px;
	border-radius:1000px;
	text-decoration:none;
}
.social__row li a span {
	text-align:center;
	display:block;
	line-height:38px;
}
.social__row li a span i {
	font-size:14px;
	color:white;
}
.social__row li a:hover {
	background:#429c99;
	opacity:1;
	filter:alpha(opacity=100);
}
.social__list li a span { display:inline; }
.nav { margin:0; }
.sf-menu {
	padding-top:10px;
	float:none;
	display:table;
	width:100%;
	table-layout:fixed;
	background:none;
	display:-moz-box;
	background:url("images/menu_line1.png") repeat;
}
.sf-menu > li {
	display:table-cell;
	float:none;
	background:none;
	text-align:center;
	-moz-box-flex:1;
}
@-moz-document url-prefix() {
	.sf-menu > li {
		display:block;
		width:190px;
	}
}
.sf-menu > li:first-child > a { border-left:none; }
.sf-menu > li > a {
	text-shadow:0 1px 1px #c4c4c3;
	background:none;
	background-color:#f5f5f3;
	background-image:-moz-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#edebe6));
	background-image:-webkit-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:-o-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:linear-gradient(to bottom,#fbfbfb,#edebe6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbfbfb', endColorstr='#ffedebe6', GradientType=0);
	padding:10px 12px;
	border-right:1px solid #fff;
	border-left:1px solid #e2e2e2;
	border-bottom:none;
	text-decoration:none;
	text-transform:uppercase;
	padding:41px 0 42px;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear;
}
.sf-menu > li.lastItem > a { border-right:none; }
.sf-menu a.sf-with-ul {
	padding-right:0;
	min-width:1px;
}
.sf-sub-indicator {
	position:absolute;
	top:1.05em;
	right:.75em;
	display:block;
	overflow:hidden;
	width:10px;
	height:10px;
	background:url(images/arrows-ffffff.png) no-repeat -10px -100px;
	text-indent:-999em;
}
a > .sf-sub-indicator {
	background-position:0 -100px;
	top:70%;
	left:50%;
	margin:-3px 0 0 -4px;
}
.sf-menu li ul {
	top:-37px !important;
	padding:37px 0;
	background:#fff;
	width:100%;
}
.sf-menu li ul a > .sf-sub-indicator {
	top:38%;
	left:90%;
	margin:0;
}
.sf-menu > li > ul { top:113px !important; }
.sf-menu li li { background:none; }
.sf-menu li li a {
	font-size:22px;
	line-height:40px;
	padding:0;
	border:none;
	color:#545251;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear;
}
.sf-menu li li a:hover { color:#4abcb8; }
.sf-menu li li.current-menu-item > a, .sf-menu li li.sfHover > a { color:#4abcb8; }
.sf-menu li a:before {
	content:"";
	position:absolute;
	width:100%;
	height:0px;
	background:#d9d7d3;
	left:0;
	bottom:0;
	display:block;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a {
	background:none;
	background-color:#f5f5f3;
	background-image:-moz-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#edebe6));
	background-image:-webkit-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:-o-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:linear-gradient(to bottom,#fbfbfb,#edebe6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbfbfb', endColorstr='#ffedebe6', GradientType=0);
	text-shadow:none;
	padding-bottom:42px;
	color:#4abcb8;
	border-right:1px solid #fff;
	border-left:1px solid #e2e2e2;
}
.sf-menu > li > a:hover:before, .sf-menu > li.sfHover> a:before { height:11px; }
.sf-menu > li.firstItem > a { border-left:none !important; }
.sf-menu > li.lastItem > a { border-right:none !important; }
.sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-parent > a, .sf-menu > li.current_page_item > a {
	background:none;
	background-color:#f5f5f3;
	background-image:-moz-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfbfb),to(#edebe6));
	background-image:-webkit-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:-o-linear-gradient(top,#fbfbfb,#edebe6);
	background-image:linear-gradient(to bottom,#fbfbfb,#edebe6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbfbfb', endColorstr='#ffedebe6', GradientType=0);
	border-bottom:none;
	padding:41px 0 42px;
	color:#4abcb8;
	text-shadow:none;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background:none; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }
.sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:0 0; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px 0; }
.sf-menu > li > a { border-top:none; }
.select-menu {
	display:none;
	border:1px solid #c8c8c8;
	background-color:#e4e4e4;
	width:100%;
	height:30px;
	padding:5px;
	margin:0;
	cursor:pointer;
	outline:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.select-menu:focus { border-color:#999; }
.select-menu option {
	padding:5px;
	cursor:pointer;
}
.select-menu option.main_item { font-weight:bold; }
.content-holder { padding-bottom:37px; }
#slider-wrapper { margin-bottom:10px; }
.camera_prev, .camera_next {
	-webkit-box-shadow:0 1px 1px 1px #d1d0d6;
	box-shadow:0 1px 1px 1px #d1d0d6;
	text-shadow:0 1px 1px #f8f8f8;
	cursor:pointer;
	position:absolute;
	top:auto;
	bottom:36px;
	right:40px;
	z-index:2;
	width:50px;
	height:50px;
	background:#ffffff;
	background:-moz-linear-gradient(top,#ffffff 0%,#d6d6d6 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#d6d6d6));
	background:-webkit-linear-gradient(top,#ffffff 0%,#d6d6d6 100%);
	background:-o-linear-gradient(top,#ffffff 0%,#d6d6d6 100%);
	background:-ms-linear-gradient(top,#ffffff 0%,#d6d6d6 100%);
	background:linear-gradient(to bottom,#ffffff 0%,#d6d6d6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#d6d6d6',GradientType=0);
	color:#282b2b;
	text-align:center;
	margin:0;
	-webkit-border-radius:1000px;
	-moz-border-radius:1000px;
	border-radius:1000px;
}
.camera_prev:hover, .camera_next:hover {
	background:#4abcb8;
	color:#ecf0f1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4abcb8',endColorstr='#4abcb8',GradientType=0);
	text-shadow:0 1px 1px #2c9b95;
	-webkit-box-shadow:0 1px 1px 1px #d1d0d6;
	box-shadow:0 1px 1px 1px #d1d0d6;
}
.camera_prev > span, .camera_next > span {
	display:block;
	font:22px/46px FontAwesome;
	width:50px;
	height:50px;
	text-align:center;
}
.camera_prev {
	margin-right:52px;
	right:40px;
	left:auto;
}
.camera_next { right:40px; }
.camera_prev > span {
	background:none;
	overflow:hidden;
}
.camera_prev > span:before { content:'\f104'; }
.camera_next > span { background:none; }
.camera_next > span:after { content:'\f105'; }
ul.posts-grid { margin:0; }
ul.posts-grid li { margin:0; }
ul.posts-grid li .featured-thumbnail { margin:0 0 26px; }
ul.posts-grid li p { padding-bottom:41px; }
ul.posts-grid.color {
	background-color:#5acac7;
	background-image:-moz-linear-gradient(top,#64d3d1,#4abcb8);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#64d3d1),to(#4abcb8));
	background-image:-webkit-linear-gradient(top,#64d3d1,#4abcb8);
	background-image:-o-linear-gradient(top,#64d3d1,#4abcb8);
	background-image:linear-gradient(to bottom,#64d3d1,#4abcb8);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff64d3d1', endColorstr='#ff4abcb8', GradientType=0);
	color:#c4f6f5;
	border-top:1px solid #4abcb8;
}
ul.posts-grid.services .inner { padding:70px 40px 60px 33px; }
.ie8 ul.posts-grid.services .inner { padding:70px 20px 60px; }
ul.posts-grid.services h5 {
	text-shadow:0 1px 1px #129c97;
	font:42px/50px Tinos;
	color:#ecf0f1;
	letter-spacing:-1px;
	margin:0 0 30px;
	text-transform:none;
}
.ie8 ul.posts-grid.services h5 { font:36px/40px Tinos !important; }
ul.posts-grid.services h5 a { color:#ecf0f1; }
ul.posts-grid.services h5 a:hover {
	color:#c4f6f5;
	text-decoration:none;
}
.team li { margin-bottom:40px !important; }
.team .inner .featured-thumbnail {
	float:none;
	margin:0 0 26px;
}
.comments-custom li { padding-top:0; }
.comments-custom li .comments-custom_h { padding-top:19px; }
.comments-custom li .comments-custom_txt a { color:#6e6c6b; }
.comments-custom li .comments-custom_txt a:hover { color:#4abcb8; }
.recent-posts { margin-bottom:32px; }
.recent-posts li { margin-bottom:15px; }
.recent-posts li h5 a { color:#545251; }
.recent-posts li h5 a:hover { color:#4abcb8; }
.recent-posts li .excerpt { margin:0 0 20px; }
.recent-posts.no_title h5 { display:none; }
.recent-posts.no_title .excerpt { margin:0; }
.recent-posts.events li { margin-bottom:55px; }
.recent-posts .featured-thumbnail { margin:5px 18px 0 0; }
.recent-posts .meta {
	margin:0;
	padding:19px 0 0;
	color:#4abcb8;
}
.recent-posts .meta .post-comments { float:none; }
.recent-posts .meta .post-comments:before {
	content:'|';
	padding:0 5px;
	display:inline-block;
}
.recent-posts.news { margin-bottom:32px !important; }
.recent-posts.news .excerpt { margin:0px; }
.ie8 .no_title .post-comments:before {
	background:url(images/line_post1.png) no-repeat;
	content:'';
	width:2px;
	height:8px;
	display:inline-block;
	vertical-align:top;
	margin:6px 0 0 10px;
}
.service-box {
	background:none;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	box-shadow:none;
	margin-bottom:0;
	padding:0;
	overflow:visible;
}
.service-box h2 { margin:0 0 31px; }
.service-box .btn-align { text-align:left; }
.post-list li { padding:0 0 15px; }
.post-list li time {
	font:10px/20px PT Sans, sans-serif;
	color:#4abcb8;
	text-transform:uppercase;
}
.post-list li .post-list_comment { color:#4abcb8; }
.post-list li .post-list_comment:before {
	content:'|';
	display:inline-block;
	margin:0 5px;
}
.post-list li .excerpt a { color:#6e6c6b; }
.post-list li .excerpt a:hover { color:#4abcb8; }
.post-list .post-list_h {
	font:13px/18px PT Sans, sans-serif;
	margin:0;
	text-transform:uppercase;
	color:#4a4f55;
}
.post-list .post-list_h a { color:#4a4f55; }
.post-list .post-list_h a:hover { color:#4abcb8; }
.post-list .post-list_h .post-title {
	font:10px/20px PT Sans, sans-serif;
	color:#4abcb8;
}
.testimonial {
	border:1px solid #bfbdba;
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.testimonial small { padding:0; }
.testimonials .testi-item {
	margin-bottom:20px;
	padding-bottom:20px;
	overflow:visible;
}
.testimonials .testi-item blockquote {
	background:none;
	border:none;
	border-radius:0;
	padding:0;
	color:#6e6c6b;
	font-size:14px;
}
.testimonials .testi-item blockquote a { color:#6e6c6b; }
.testimonials .testi-item blockquote a:hover { color:#4abcb8; }
.testimonials .testi-item blockquote:before {
	background:none;
	content:"\f10d";
	height:auto;
	width:30px;
	left:auto;
	top:auto;
	bottom:auto;
	position:relative;
	border:none;
	float:left;
	font-size:27px;
	color:#4abcb8;
}
.testimonials .testi-item blockquote:after { background:none; }
.testimonials .testi-item .testi-meta {
	display:block;
	font-size:13px;
	padding:18px 0 0;
}
.testimonials .testi-item .testi-meta .user, .testimonials .testi-item .testi-meta .info {
	text-transform:uppercase;
	color:#545251;
}
.testimonials .testi-item .testi-meta a { color:#8b8b8b; }
.testimonials .testi-item .testi-meta a:hover { color:#4abcb8; }
:before, :after { font-family:FontAwesome; }
.blog .post-title {
	font:32px/36px Tinos;
	color:#ffffff;
}
.blog .post-title a { color:#545251; }
.blog .post-title a:hover {
	color:#4abcb8;
	text-decoration:none;
}
.footer {
	font-size:10px;
	line-height:20px;
	color:#6e6c6b;
	text-transform:uppercase;
	background:none;
	border:none;
	padding:0px 0;
}
.footer .container {
	border-top:1px solid #bfbdba;
	padding:73px 0 0;
}
.footer .container .footer-widgets > div { margin-bottom:62px; }
.footer .container .footer-widgets ul.post-list {
	margin:0;
	padding:0;
}
.footer .container .footer-widgets ul.post-list li {
	margin:0;
	padding:0;
}
.footer .container .footer-widgets ul.post-list li .excerpt {
	margin:0;
	padding:0;
}
.footer .container .copyright { padding:0 0 10px; }
.footer-text {
	float:none;
	color:#8b8b8b;
}
.footer-text a { color:#8b8b8b; }
.footer-text a:hover { color:#4abcb8; }
.btn {
	display:inline-block;
	padding:8px 23px 8px;
	margin:0;
	font:10px/20px Tinos;
	cursor:pointer;
	background:#69c9c5 url(images/more1.gif) 0 0 repeat-x;
	border:none !important;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
	color:#fff;
	text-transform:uppercase;
	text-shadow:0px 1px 0px #489491;
	outline:none !important;
}
.btn:hover, .btn:focus {
	background:#69c9c5 url(images/more-hover1.gif) 0 0 repeat-x;
	color:#fff;
	text-decoration:none;
	background-position:0;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
}
.btn:focus {
	background:#69c9c5 url(images/more1.gif) 0 0 repeat-x;
	color:#fff;
}
.btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
.btn.active, .btn:active {
	outline:0;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.43);
	box-shadow:0 1px 1px rgba(0,0,0,0.43);
}
.btn.disabled, .btn[disabled] {
	cursor:default;
	background-image:none;
	opacity:0.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail, .featured-thumbnail {
	display:block;
	padding:1px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	box-shadow:none;
}
.alignleft {
	float:left;
	margin:5px 20px 26px 0;
}
.ie8 .alignleft.img {
	float:none;
	margin-right:0;
}
.alignnone.img {
	float:none;
	margin-right:0;
}
.ie8 .alignnone.img {
	float:none;
	margin-right:0;
}
.spacer { height:62px; }
input[type="submit"], input[type="reset"], input[type="button"] { height:36px; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height:28px;
	padding:4px 10px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border-color:#eaeaea;
}
select:hover, select:focus, textarea:hover, textarea:focus, input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:hover, input[type="password"]:focus, input[type="datetime"]:hover, input[type="datetime"]:focus, input[type="datetime-local"]:hover, input[type="datetime-local"]:focus, input[type="date"]:hover, input[type="date"]:focus, input[type="month"]:hover, input[type="month"]:focus, input[type="time"]:hover, input[type="time"]:focus, input[type="week"]:hover, input[type="week"]:focus, input[type="number"]:hover, input[type="number"]:focus, input[type="email"]:hover, input[type="email"]:focus, input[type="url"]:hover, input[type="url"]:focus, input[type="search"]:hover, input[type="search"]:focus, input[type="tel"]:hover, input[type="tel"]:focus, input[type="color"]:hover, input[type="color"]:focus, .uneditable-input:hover, .uneditable-input:focus { box-shadow:none; }
#sidebar .widget, #sidebar .banners { margin-bottom:60px; }
.hr {
	background:none;
	margin:16px 0 15px;
}
#back-top-wrapper { right:0px; }
#back-top a {
	width:47px;
	color:white;
}
#back-top a:hover { color:#878b8d; }
#back-top a:hover span { background-color:#8B8B8B; }
#back-top span {
	width:47px;
	height:47px;
	background:#4ABCB8 url(images/up-arrow.png) no-repeat center center;
}
@media (max-width: 1200px) {
	.sf-menu li li a {
		font-size:18px;
		line-height:30px;
	}
	ul.posts-grid.services .inner { padding:70px 20px 60px !important; }
	ul.posts-grid.services .inner h5 { font:36px/40px Tinos !important; }
	.img {
		float:none;
		margin-right:0;
	}
	.img img { width:100%; }
}
@media (max-width: 980px) {
	ul.posts-grid.services .inner h5 { font:26px/30px Tinos !important; }
	.sf-menu li li a {
		font-size:14px;
		line-height:24px;
	}
}
@media (max-width: 767px) {
	ul.posts-grid.services {
		padding-top:20px !important;
		padding-bottom:20px !important;
	}
	ul.posts-grid.services .inner { padding:20px !important; }
	.footer .container .footer-widgets > div { margin-bottom:40px; }
	.footer-widgets .span1 { display:none; }
	.hr { margin:0; }
	.content-holder { padding-bottom:0; }
	.team li { margin-bottom:15px !important; }
	.team li .inner { overflow:hidden; }
	.team li .inner .featured-thumbnail {
		float:left;
		margin:0 20px 0 0;
	}
	.team li .inner .clear { display:none; }
}
@media (max-width: 640px) {
	.logo {
		float:none !important;
		text-align:center;
	}
	.address-text { text-align:center; }
}
@media (max-width: 480px) {
	#slider-wrapper { display:none; }
	.recent-posts.events li .featured-thumbnail {
		float:none;
		display:inline-block;
		margin-right:0;
	}
	.comment-body .wrapper .extra-wrap { overflow:visible; }
}
@media (max-width: 400px) {
	.logo a {
		background-size:100% auto;
		display:block;
	}
	.blog .post .featured-thumbnail, .single .post .featured-thumbnail {
		display:inline-block;
		float:none;
		margin-right:0;
	}
	.blog .post .featured-thumbnail a, .single .post .featured-thumbnail a { display:inline-block; }
	.filter-wrapper strong { padding:6px 0; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
